* {
  margin: 0;
  padding: 0;
}

body {
  font-size: 85%;
  text-align: center;
  font-family: "‚l‚r ƒSƒVƒbƒN",sans-serif; 
  padding: 0;
  margin: 0;
}

a:link,

a:visited,

a:hover,

a:active { text-decoration: underline; }

a:link { color: #0000ff; }

a:visited { color: #000000; }

a:hover { color: #ff5555; }

a:active { color: #ff5555; }

#header, #contents, #footer{
  text-align: left;
  width: 800px;
  margin: 0 auto;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
}

#header {
  height: 200px;
  position: relative;
  background: url(img/toki.jpg) no-repeat 0 0;
}

#contents { 
  padding: 20px 10px;  
 }

#contents p {
  line-height: 1.8em;
  margin-bottom: 1.2em;
}

#contents:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}


#footer {
  padding: 0.5em 0 0.5em;
  background-color: #ffffff;
}

#footer p {
  text-align: center;
  color: #555555;
}

h1 {
  font-size: 110%;
  font-weight: normal;
  text-align: right;
  position: absolute;
  top: 15px;
  left: 40px;
  color: #ffffff;
}

h2
 {
  font-size: 150%;
  font-weight: normal;
  margin-bottom: 1.5em;
  padding: 0 0 4px;
  color: #555555;
  border-bottom: 3px solid #aaaaaa;
}

.title {
  font-size: 250%;
  position: absolute;
  top: 40px;
  left: 45px;
}

.title a {
  font-weight: bold;
  color: #ffffff;
  text-decoration: none;
}

.title a:hover {
  color: #ffaaaa;
  text-decoration: none;
}

.summary {
  line-height: 1.5em;
  position: absolute;
  bottom: 45px;
  left: 55px;
  color: #ffffff;
}

div.pic{
margin:10px;
padding:0;
float:left;
width:180px;
height:120px;
border:0px
}



#menubar {
  font-size: 95%;
  list-style-type: none;
  width: 800px;
  height: 40px;
  position: absolute;
  bottom: 0;
  left: 0;
}

#menubar li {
  width: 200px;
  float: left;
}

#menubar li a {
  text-align: center;
  text-decoration: none;
  width: 200px;
  height: 28px;
  display: block;
  padding-top: 12px;
  background-image: url(img/bgtoki.jpg);
  background-repeat: no-repeat;
  color: #ffffff
}

#menubar ul {
  list-style-type: none;
  width: 200px;
  height: auto;
  position: static;
}

#menubar ul li {
  width: 200px;
  float: none;
}

#menubar ul li a {
  text-align: center;
  text-decoration: none;
  width: 190px;
  height: auto;
  display: block;
  padding: 4px;
  border: 1px outset #eeeeee;
  background-image: none;
  background-color: #cccccc;
  color: #000000;
}

#menubar ul li a:hover {
  text-decoration: none;
  border: 1px outset #ffffff;
  background-image: none;
  background-color: #dddddd;
  color: #000000;
}

#menubar li a:hover {
  text-decoration: none;
  background-image: url(img/bgtoki.jpg);
  background-repeat: no-repeat;
  color: #ffffff;
}

#menubar .menu ul { display: none; }

#menubar .menuOn ul { display: block; }

#SQUARE01 a { background-position: 0 0; }

#SQUARE02 a { background-position: -200px 0; }

#SQUARE03 a { background-position: -400px 0; }

#SQUARE04 a { background-position: -600px 0; }

#SQUARE01 a:hover { background-position: 0 -40px; }

#SQUARE02 a:hover { background-position: -200px -40px; }

#SQUARE03 a:hover { background-position: -400px -40px; }

#SQUARE04 a:hover { background-position: -600px -40px; }



